skipjack.h File Reference

Classes for the SKIPJACK block cipher. More...

Go to the source code of this file.

## Classes

class | SKIPJACK_Info
| SKIPJACK block cipher information. More...
class | SKIPJACK
| SKIPJACK block cipher. More...

## Typedefs

typedef SKIPJACK::Encryption | SKIPJACKEncryption
typedef SKIPJACK::Decryption | SKIPJACKDecryption

## Detailed Description

Classes for the SKIPJACK block cipher.

Definition in file skipjack.h.